#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-5OV1ivt4vo628xD4qfoMRP
key:                  authenticate-1.3.5.2-5OV1ivt4vo628xD4qfoMRP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  0e03c10a46cfda5233a1a93655dc135d
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-5OV1ivt4vo628xD4qfoMRP
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU
    attoparsec-aeson-2.1.0.0-7HSfh4fEH5K5FiWyscnbTr base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd containers-0.6.5.1
    html-conduit-1.3.2.2-DXSWCjv5MO4GHA8a65SXMa
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    resourcet-1.2.6-F3hFtpgsdsH2ggg8dzKPYt text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    xml-conduit-1.9.1.4-LwphP38bavc2vkAEeCKxv1

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

